# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Data/Dmp.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Getopt/Long/Util.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Patch.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(UUID/Random.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Getopt-Long-Less-Dump
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Run a Getopt::Long::Less-based script but only to dump the spec
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Getopt-Long-Less-Dump

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
NAME
    Getopt::Long::Less::Dump - Run a Getopt::Long::Less-based script but
    only to dump the spec

VERSION
    This document describes version 0.001 of Getopt::Long::Less::Dump (from
    Perl distribution Getopt-Long-Less-Dump), released on 2017-10-02.

FUNCTIONS
  dump_getopt_long_less_script
    Usage:

     dump_getopt_long_less_script(%%args) -> [status, msg, result, meta]

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/G*

%changelog
* Fri Oct 27 2017 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

